name: UI Patterns
type: module
description: UI patterns
core: 8.x
core_version_requirement: ^8 || ^9
package: User interface

# Information added by Drupal.org packaging script on 2020-06-11
version: '8.x-1.2'
project: 'ui_patterns'
datestamp: 1591882157
